﻿*{margin:0;padding:0;box-sizing:border-box;}
h1,h2,h3,h4,h5,h6,a,p,label,ul,li,label,span{margin:0;padding:0;font-family:'sans-serif';}
a,a:active,a:focus, a:hover{text-decoration:none;}
.clear{clear:both;}
html,body{height:100%;user-select:none;}

/*登录页*/
.login{width:100%;height:100%;background:url(../images/bk.jpg) no-repeat;position:relative;background-size:100% 100%;}
.login .login_ter{position:absolute;left:16%;top:calc(40% - 150px);}
.login .login_ter .login_box{width: 430px;padding: 45px 40px;padding-top: 15px;position: relative;}
.login .login_ter .text_box{}
.login .login_ter .login_box h1{color:#fff;font-size:40px;text-align:center;margin-bottom:25px;}
.login .login_ter .login_box h1 i{font-size:38px;margin-top:3px;letter-spacing:5px;font-weight: 600;}
.login .login_ter .login_box p.tr{margin-bottom:15px;background:#fff;}
.login .login_ter .login_box p label{width:95px;padding-right:10px;text-align:right;color:#fff;line-height:35px;color:#ccc;}
.login .login_ter .login_box p label i{margin-right:5px;color:#08956a;}
.login .login_ter .login_box p input{width:calc(100% - 100px);height:35px;color:#aaa;line-height:35px;padding-left:10px;background:none;border:none;}
.login .login_ter .login_box .yzm{margin-bottom: 0;background:#fff;width:calc(100% - 130px);float: left;}
.login .login_ter .login_box .yzm input{}
.login .login_ter .login_box .yzm_img{width:120px;height:35px;vertical-align: bottom;margin-left:10px;cursor:pointer;}
.login .login_ter .login_box button{width:100%;line-height:35px;display:block;margin:auto;margin-top:20px;background:#65fec5;color:#075e3b;border-radius: 3px;border:none;font-size:16px;}
.login .login_ter .login_box .wechat_btn{height:35px;cursor: pointer;line-height: 35px;color: #fff;text-align: center;display: block;border:1px solid #fff;color:#fff;margin-top:10px;font-size:16px;}

.login .login_ter .login_box .tit{text-align: center;margin-top:15px;color:#ccc;}
.wechat_box {display: none;}
.login .login_ter .login_box .otest_btn{margin-right: 38px;height:30px;padding-top: 10px;color:#46b0e2;float: right;margin-bottom: 0;text-align: center;cursor: pointer;}
.wechat_box .box_img_tu {width: 70%;height: auto;display: block;margin: auto;}
.wechat_box .account_btn{float:right;color:#fff;line-height:35px;}
.login .login_ter .login_box .login_density{margin-right: 30px;position: absolute;margin-left: 10px;vertical-align: bottom;line-height: 20px;color: #ccc;border-bottom: 1px solid #ccc;right: 10px;bottom: 10px;padding-right: 0;}

@media screen and (max-width:1000px) {
	.login .login_ter{width:430px;left:0;right:0;margin:auto;}
	.login .login_ter .login_box{background:rgba(0,0,0,0.7);}
}














































